/* CSS Document - Colour Definition for SchoolWebsites */

/* Global Page Background and Font Colour */ 
body {
	color: #000000;
	background-color: #DDDDDD;}

/* Content Table Styles */
.mainContent th {
	border-color: #888;
	background-color: #ddd;}

.mainContent td {border-color: #888;}

.colourRightContent {background-color: #A2B3CD;}

div#loginBox {background-color: #ccc;}


/* Define Main Structure Background Colours */
.colourTopHeaderBg {background-color: #FFFFFF;}
.colourLogoHeaderBg{background-color: #FFFFFF;}
.colourImageHeaderBg {background-color: #FFFFFF;}
.colourMainContent {background-color: #FFFFFF;}

/* Global Heading Colours */
h1 {color: #005A87;}
h2 {color: #003957;}
h3 {color: #005A87;}
h4 {color: #005A87;}
.schoolName {color: #FFFFFF;}
.schoolSlogan {color: #FFFFFF;}

input.txtSearch {color: #777;}
/* Global Link Colours */
a, a:link, a:hover, a:active {color: #005A87;}
a:hover {color: #002060;}


/* Define Navigation Colours */

/* Column background color for Navigation area*/
.colourNavigationBg{background-color: #003957;}

/* Navigation Link background, font and border colour */
#mainNav.colourNavigation_Link a{
	color: #FFFFFF;
	background-color: #003957;
	border-color: #A2B3CD;}

/* Navigation Link background, font and border colour on HOVER */
#mainNav.colourNavigation_Link a:hover{
	color: #005A87;
	background-color: #A2B3CD;
	border-color: #A2B3CD;}
	
/* Terms Calendar Table Colors*/

table#termsCalendar th {
    background-color: #000000;
    color: #FFFFFF;}
table#termsCalendar td {background-color: #DDDDDD;}
table#termsCalendar td.colourTermWeekBg {background-color: #FFFFFF;}

table#termsCalendar ul li {
	background-color: #000000;
	color: #FFFFFF;
	}

table#termsCalendar ul li:hover, table#termsCalendar ul li.sfhover{
	background-color: #002060;
	color: #FFFFFF;
	}

table#termsCalendar ul li a {color: #FFFFFF; }

/* Events Calendar Colors*/
.eventsListing {background-color: #DDDDDD; }
.eventDate {background-color: #DDDDDD;}
#eventList {background-color: #DDDDDD;}
.event {background-color: #000000;}
.event:hover, .event.sfhover {background-color: #002060;}
.event a, .event a:hover {color: #FFFFFF;}

/* Events Calendar2 Colors*/
.eventsListing2-container {background-color: #DDDDDD; }
.eventsListing2-title{
    background-color: #000000;
    color: #FFFFFF;}

/* Global Footer Colours */
.colourFooterBg {background-color: #003957;}
.colourFooterBg p, .colourFooter td {color: #FFFFFF;}
.colourFooterBg a {color: #FFFFFF;}
.colourFooterBg a:hover {color: #FFFFFF;}

/* Right Hand Side Column */

#RHSColumn{
    color: #FFFFFF !important;
}

#RHSColumn a{
    color: #FFFFFF !important;
}

#RHSColumn a:hover{
    color: #FFFFFF !important;
}

#RHSColumn h2{
    color: #005A87 !important;
}

.rhs-summaryitem{
    border-bottom-color: #005A87 !important;
}


